Subject: Trainer Candidate - Anil kumar Jangir
From: Anil kumar Jangir <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 08:49:18 -0500

| | Tech Support Test

Name | Anil kumar Jangir
E-mail | [email-masked]
Phone Number | (+91) 9929775277
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wheelseye technology india pvt ltd | Team Leader | 1-12-2021 | 30000
Previous Employer 1 | Dhfl pramerica | Sales Manager | 08-2019 | 28000
Previous Employer 2 | Hdfc life | Business development manager | 5-2018 | 22000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I give training to my teammate regarding company product, new update, always training provide to new joinee. Sales target achieve. Customer handling. Motivating to staff. Field visit.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I faced difficult situation when I join this company my old teammate make a groupisum and they are not support to new team manager, then I join the company and handle this situation successfully and increase the sales through these teammates.
Now currently my bonding with these teammate are very strong.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer satisfaction is great service.
Customer remember you or your product means this is great service providing by you.
First time resolution is great service and after that is in good service.
Personal touch or personal relationship with customer is in great sevice.

What according to you makes you a good candidate for this position? | I think I able to this position I have 5+ year experience in customer service. I think I can provide great service to customer.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |